import request from '@/utils/request'

export function selectQuantityStatistics(data) {
  return request({
    url: '/home/statistics/quantityStatistics',
    method: 'post',
    data: data
  })
}

export function selectStandardCategoryStatistics() {
  return request({
    url: '/home/statistics/standardCategory',
    method: 'post'
  })
}

export function selectConfidentialityLevelStatistics() {
  return request({
    url: '/home/statistics/confidentialityLevel',
    method: 'post'
  })
}

export function selectAverageInspectionRate() {
  return request({
    url: '/home/statistics/averageInspectionRate',
    method: 'post'
  })
}

export function selectTaskParticipationStatistics() {
  return request({
    url: '/home/statistics/taskParticipation',
    method: 'post'
  })
}

// 科恩 首页对接测试
export function selectTest(data) {
  return request({
    url: '/system/testCase/getUseCaseMsg',
    method: 'post',
    data: data
  })
}
